

/**umb_name:Bold*/
.Bold{font-weight:bold;}

/**umb_name:Underline*/
.Underline{text-decoration:underline;}
/**umb_name:Strike Through*/
.StrikeThrough{    text-decoration: line-through;}


/**umb_name:Italic*/
.Italic{font-style: italic;}

/**umb_name:SubtitleL2*/
.SubtitleL2{font-size: 16px;
color: #383838;
font-family: 'OpenSansSemibold';
font-weight: normal;
font-style: italic;
line-height: 14px;
margin: 16px 0px 14px 0px;}